[Window][Debug##Default]
Pos=60,60
Size=284,67

[Window][Dear ImGui Demo]
Pos=583,20
Size=550,680

[Window][Example: Assets Browser]
Pos=-111,114
Size=800,480

[Window][Example: Console]
Pos=60,60
Size=520,600

[Window][FPS Counter]
Pos=60,60
Size=212,48

[Window][NVIDIA GeForce RTX 4070]
Pos=7,18
Size=212,48

[Table][0xB6880529,2]
RefScale=13
Column 0  Sort=0v

